Package org.jdesktop.application.utils

# Class AppHelper

java.lang.Object
org.jdesktop.application.utils.AppHelper

public final class AppHelper extends Object
Class containing help methods on application level.

Author:
  Vity

## Method Summary

Modifier and Type
Method
Description
`static PlatformType`
`getPlatform()`
Determines a platform type the application is running on.

### Methods inherited from class java.lang.Object

`clone, equals, finalize, getClass, hashCode, notify, notifyAll, toString, wait, wait, wait`

## Method Details

### getPlatform

public static PlatformType getPlatform()
Determines a platform type the application is running on.

Returns:
  current platform type